Bug 1627126 - Include Intel Omni-Path Architecture (OPA) Release Note
Summary: Include Intel Omni-Path Architecture (OPA) Release Note
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: Red_Hat_Enterprise_Linux-Release_Notes-7-en-US
Version: 7.6
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Lenka Špačková
QA Contact:
Lenka Špačková
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-10 13:50 UTC by LisaSchupper
Modified: 2019-08-08 12:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Intel® Omni-Path Architecture (OPA) Host Software Intel Omni-Path Architecture (OPA) host software is fully supported in Red Hat Enterprise Linux 7.6. Intel OPA provides Host Fabric Interface (HFI) hardware with initialization and setup for high performance data transfers (high bandwidth, high message rate, low latency) between compute and I/O nodes in a clustered environment. For instructions on installing Intel Omni-Path Architecture documentation, see: https://www.intel.com/content/dam/support/us/en/documents/network-and-i-o/fabric-products/Intel_OP_Software_RHEL_7_6_RN_K34562.pdf
Clone Of:
Environment:
Last Closed: 2018-10-30 13:47:57 UTC


Attachments (Terms of Use)
Intel Omni-Path Text for RHEL 7.6 Release Note (27.20 KB, application/pdf)
2018-09-10 13:50 UTC, LisaSchupper
no flags Details

Description LisaSchupper 2018-09-10 13:50:57 UTC
Created attachment 1482142 [details]
Intel Omni-Path Text for RHEL 7.6 Release Note

1. Feature Overview:
    a) Name of feature:
    	Include OPA Release Note [text and link]
		
    b) Feature Description:
    	Include OPA Release Note link to document that lists features, bug fixes, and OPA doc set pointer. 


		
2. Feature Details:
    a) Architectures:        

    b) Bugzilla Dependencies:
    	
    c) Drivers or hardware dependencies:    

    d) Upstream acceptance information:
    	
    e) External links:

    f) Severity (H,M,L):     

    g) Feature Needed by:    	

3. Business Justification:
    a) Why is this feature needed?
    	Describe Bug fixes and enhancements.

    b) What hardware does this enable?
    	Intel Omni-Path hfi1

    c) Is this hardware on-board in a system (eg, LOM) or an add-on card?
    	both

    d) Business impact?
    	Required for the success of Omni-Path

    e) Other business drivers:

4. Primary contact at Red Hat, email, phone (chat)
    Don Bayly
    dbayly@redhat.com

5. Primary contact at Partner, email, phone (chat)
    Technical contact:
      Lisa Schupper
      lisa.l.schupper@intel.com
    Management contact:
      Steve Vogel
      steve.vogel@intel.com

Comment 2 Lenka Špačková 2018-09-12 13:31:34 UTC
Hi Lisa,
Thanks a lot for providing the updated doc text. Do you want me to add the note to the RHEL 7.6 Beta Release Notes? In that case, could you let me know once the referenced PDF is published?

Or do you want to wait until RHEL 7.6 GA?

Thanks again!

Comment 3 LisaSchupper 2018-09-12 13:36:06 UTC
Hi Lenka, 

The Intel Omni-Path release notes will be ready for GA. 

Thanks and have a nice day!

Comment 4 Lenka Špačková 2018-09-12 13:46:28 UTC
Hi Lisa,
Thank you for the prompt confirmation. We'll wait then.

Have a good day, too!

Comment 5 LisaSchupper 2018-10-26 18:37:40 UTC
The Intel Omni-Path release note for RHEL 7.6 is now live.

Thank you!

Comment 6 Lenka Špačková 2018-10-27 06:09:03 UTC
Thank you very much, Lisa!

Comment 7 Lenka Špačková 2018-10-30 13:47:57 UTC
The note has been published:

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/7/html-single/7.6_release_notes/#BZ1627126

Thanks again, Lisa, for cooperation!

Comment 8 Lenka Špačková 2019-08-08 07:13:35 UTC
Hello Lisa,
We have had an OPA-related Release Note in several versions of RHEL 7 Release Notes but nothing was reported by Intel for RHEL 7.7. 

Note that we do not carry-over feature descriptions (only Technology Previews and Deprecated Functionality, which by nature need to be repeated). If you want me to include a similar note in the RHEL 7.7 Release Notes, please open a new documentation Bugzilla against the Release Notes component (the same as this one) and I'll make sure we add the note ASAP.

If no such note is needed this time, please disregard.

Thank you,
Lenka

Comment 9 LisaSchupper 2019-08-08 12:34:32 UTC
Hi Lenka,

Thank you for being proactive on this. 
I will open a Bugzilla for the new RHEL 7.7 text and link today.

Have a wonderful day!
*Lisa


Note You need to log in before you can comment on or make changes to this bug.